Issue 58995

Summary: Undo line numbering
Product: Writer Reporter: burtchen <burtchen>
Component: editingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: ahz001, charles.fmj, issues
Version: OOo 2.0Keywords: needmoreinfo, oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description burtchen 2005-12-06 23:51:24 UTC
So far, it is not possible to undo line numbering - to do that, one has to go 
the "tools" menu again and disable the function. That should be fixed.
Comment 1 aziem 2005-12-07 06:23:39 UTC
burtchen: Are you suggesting that line number be disabled through the Undo
command in the Edit menu?
Comment 2 michael.ruess 2005-12-07 06:43:47 UTC
MRU->ES: line numbering is currently not supported by Undo function. Will this
be implemented once?
Comment 3 burtchen 2005-12-07 11:44:12 UTC
aziem: as mru said, the problem is basically that line numbering is currently 
not reported to the undo list, so whether I want to disable the newly 
implemented numbering or re-change the intervals I just set, I always have to go 
to the menu "tools..." - line numbering should simply be considered a normal 
formatting option to be un- and redone like centering a paragraph
Comment 4 eric.savary 2005-12-11 23:51:09 UTC
ES->hbrinkm: Yes! We should also support this. Not only the toggle On/Off but
also the change in the Line numbering options.
Comment 5 cbrunet 2006-12-03 19:57:39 UTC
*** Issue 43081 has been marked as a duplicate of this issue. ***
Comment 6 cbrunet 2006-12-03 19:58:58 UTC
.
Comment 7 ace_dent 2008-05-15 15:16:20 UTC
This Issue requires more information ('needmoreinfo'), but has not been updated
within the last year. Please re-test with one of the latest versions of OOo -
the problem(s) may have already been addressed. Either use the recent stable
version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be closed or progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further :
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
Comment 8 openoffice 2008-11-24 15:07:07 UTC
ama took over undo